Bug 460196 - Suggestion for Improving NFS Information in RHEL 4.5 Reference Guide/SAG
Suggestion for Improving NFS Information in RHEL 4.5 Reference Guide/SAG
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg (Show other bugs)
4.5
All Linux
medium Severity low
: rc
: ---
Assigned To: Jaromir Hradilek
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 14:25 EDT by tlucas
Modified: 2014-10-19 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:32:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tlucas 2008-08-26 14:25:32 EDT
User-Agent:       Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648)

Chapter 9 in the RHEL 4.5 Reference Guide and chapter 21 in the system Administration Guide need to include information about the ports NFS uses and how to set the random ports to remain static so they can be allowed to pass through the Linux firewall (iptables).  See the excellent Red Hat Knowledgebase Article 5928 (and the older article 6370). Since this involves editing NFS configuration files, this needs to be in the NFS sections.  Also, there needs to be instructions stating that the firewall must be opened to the ports once they are set static (this is also covered in RHKB 5928). A reference to the Firewall section of the RG/SAG Actual can be made (ie "See Section X for instructions on how to open ports in the RHEL firewall".)
Locking the random ports down is crucial information for using NFS.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 3 Jiri Pallich 2012-06-20 09:32:24 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.